
[data-novi-id="13"]{
  font-size: 52px;
}
[data-novi-id="12"]{
  font-size: 54px;
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(3, 0, 0);
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(3, 0, 0);
  font-weight: 700;
}
[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgb(3, 0, 0);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(3, 0, 0);
}
[data-novi-id="2"]{
  color: rgb(250, 250, 250);
  font-weight: 700;
}
[data-novi-id="1"]{
  color: rgb(3, 0, 0);
  font-weight: 700;
  
  
}
[data-novi-id="0"]{
  color: rgb(5, 1, 1);
  font-weight: 700;
  
  
}
